
.supporters a {
    text-decoration: none;
    color: #0099BC;
    width: max-content;
}

.supporters .row {
    background-color: #CCEBF5;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 35px 0;

}

.supporters .views-row {
    width: max-content;
    display: flex;
    justify-content: center;
    align-items: center;
}

.supporters .vertical-divider {
    height: 20px;
    width: 1px;
    background-color: #3eacd7;
    margin-left: 20px;
}
.supporters h2 {
    color: #0099BC;
}
